
body {
  display: flex;
  flex-direction: column;
  align-items: center;

  color: #31302E;
  background-color: #F5F2E8 ;

  font-family: "Courier New", monospace;
}

.content {
  margin: 12px 0;

  display: flex;
  flex-direction: column;
  gap: 16px;

  /* Under 600px only, overridden below */
  width: 100%;
}

@media (min-width:600px) {
  .content {
    width: 600px;
  }
}